[API]
GetFileAttributesA
GetFileAttributesW

[CODE]
Public Function GetFileAttributes(ByVal lpFileName As String) As Long
  If IsUnicode Then
    GetFileAttributes = GetFileAttributesW(StrPtr(lpFileName))
    Else
    GetFileAttributes = GetFileAttributesA(lpFileName)
    End If
  End Function
